#ifndef __TI83P_H__
#define __TI83P_H__

#ifdef TI83P

#include <ti83pkeyval.h>
#include <ti83ptokens.h>

#ifdef PC
#define int short
#endif

void ClrScrnFull(void);
void HomeUp(void);
void NewLine(void);

void PutC(unsigned char c);
void PutTokString(unsigned char ta, unsigned char tb);
unsigned char IsA2ByteTok(unsigned char t);
void PutS(unsigned char* s);
void DispInt(unsigned int i);
unsigned char GetKey(void);

extern unsigned char CurRow;
extern unsigned char CurCol;

#endif // of TI83P

#endif // of __TI83P_H__
